Open Infrastructure - Task #6795

extend ungleich-cli to read from a configuration file

06/06/2019 12:54 PM - William Colmenares

Status: Closed Start date: 06/06/2019
Priority: Normal Due date: 06/12/2019
Assignee: William Colmenares % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 06/23/2019

Description

Support ungleich-cli to read user/realm/seed from a configuration file

History

#1 - 06/06/2019 12:58 PM - William Colmenares
- Due date set to 06/07/2019

- Assignee set to William Colmenares

#2 - 06/06/2019 01:21 PM - Nico Schottelius

¢ support multiple user/realm/seed, maybe give each an "id" that the user can select in ungleich-cli

e support managing this file via “ungleich-cli config account-add ..." and “ungleich-cli config account-del ..."

e support listing "ungleich-cli config account-list'

#3 - 06/08/2019 04:34 PM - Jason Kim
- PM Check date set to 06/08/2019

#4 - 06/10/2019 03:47 PM - William Colmenares
- Due date changed from 06/07/2019 to 06/11/2019
- % Done changed from 0 to 70

Read configuration done, awaiting for deployment

#5 - 06/11/2019 04:50 AM - William Colmenares
- Due date changed from 06/11/2019 to 06/12/2019

working in list-delete conf

#6 - 06/12/2019 12:18 PM - William Colmenares

- Status changed from New to Resolved

#7 - 06/18/2019 02:54 PM - Jason Kim
- Status changed from Resolved to Waiting

- PM Check date changed from 06/08/2019 to 06/18/2019

#8 - 06/21/2019 04:12 AM - William Colmenares
- Status changed from Waiting to Resolved

- % Done changed from 70 to 100

changes deployed.

#9 - 06/22/2019 05:28 PM - Jason Kim
- Status changed from Resolved to Closed

- PM Check date changed from 06/18/2019 to 06/23/2019
